### Virtual Method

# Pango FontMap get_face

#### Declaration [src]

    PangoFontFace*
    get_face (
      PangoFontMap* fontmap,
      PangoFont* font
    )

#### Description

No description available.

#### Parameters

`font`

  Type: `PangoFont`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PangoFontFace`

No description available.

The data is owned by the called function.